### Enumeration

# PapersView AttachmentContextError

#### Declaration

    error-domain PapersView.AttachmentContextError

#### Description

No description available.

#### Members

`PPS_ATTACHMENT_CONTEXT_ERROR_NOT_IMPLEMENTED`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_ATTACHMENT_CONTEXT_ERROR_EMPTY_INPUT`

  No description available.

  - Value: `1`
  - Available since: 4.0

#### Type functions

###### pps_attachment_context_error_quark

No description available.